program-path
disable-test-nanoseconds
fix-convert.pl
convert.pl-repro
config-sub-guess
doc-makefile
remove-infopackage-warning
fix-test-dir
disable-test-readdir
no-needed-pkg
install-static-lib
gac-use--lgap
doc_make_allow_warning
gac-no-workspace
version-date-SDE
fix--help
